@charset "UTF-8";
/*!
 * 
 * CSS for footer 
 * 
 */


 footer {
  background-color: rgba(142, 102, 155, 0.514);
  display: flex;
  justify-content: space-between;
  align-items: center; 
}

ul {
  list-style: none;
  padding: 0;
}
  
.footer-link {
  text-decoration: none;
  color: #000000;
  font-family: "Merriweather Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-weight: 700;
  font-size: 1rem;
  padding: 0.5rem 0;

  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;

}
  
